body{
	margin:0px;
	padding:0px;
	background:#fff;
	font-family:arial,helvetica,sans-serif;
	color:#333;
	font-size:14px;
}
.wrap{
	width:680px;
	margin:200px auto 0px;
}
.wrap .inner{
	padding:140px 0px 0px 0px;
	background:url("/assets/img/Public-ID-logo.jpg") no-repeat scroll center top; 
	height:190px;
	text-align:center;
}
h1{
	margin:0px;
	padding:0px;
}
p{
	margin:0px;
	padding:0px 0px 10px;
}
label{
	display:inline-block;
	width:70px;
}
a{ color:#333; }
h3{ margin:30px 0px 0px; }